Bug 1160899

Summary: grace 5.1.25 is available
Product: [Fedora] Fedora Reporter: Andrew Schultz <ajschult784>
Component: graceAssignee: José Matos <jamatos>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 22CC: itamar, jamatos, pertusus
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: grace-5.1.25-1.fc22 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-03-06 06:59:38 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Andrew Schultz 2014-11-05 23:05:55 UTC
grace 5.1.24 has been released

ftp://plasma-gate.weizmann.ac.il/pub/grace/src/grace5/grace-5.1.24.tar.gz

Comment 2 Fedora Update System 2015-02-25 17:00:32 UTC
grace-5.1.25-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/grace-5.1.25-1.fc22

Comment 3 Fedora Update System 2015-02-25 17:01:18 UTC
grace-5.1.25-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/grace-5.1.25-1.fc21

Comment 4 Fedora Update System 2015-02-25 17:01:57 UTC
grace-5.1.25-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/grace-5.1.25-1.fc20

Comment 5 José Matos 2015-02-25 17:02:59 UTC
Thanks for the note.

I consulted my notes and I was convinced that there was some problem building 5.1.24 in mid November that made me delay to investigate further.

Whatever was the problem (if there was any) is gone by now and I have updated all branches with this release.

Comment 6 Fedora Update System 2015-02-26 05:55:29 UTC
Package grace-5.1.25-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing grace-5.1.25-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-2597/grace-5.1.25-1.fc21
then log in and leave karma (feedback).

Comment 7 Jaroslav Reznik 2015-03-03 17:19:14 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 8 Fedora Update System 2015-03-06 06:59:38 UTC
grace-5.1.25-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-03-06 07:01:12 UTC
grace-5.1.25-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-03-09 08:24:46 UTC
grace-5.1.25-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.